
@font-face {
	font-family: 'flexslider-icon';
	src: url('../fonts/flexslider-icon.eot');
	src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body,text,tspan {
    font-family: 'Hind', sans-serif;
    background:#E6E6E6;
}

*:focus,
*:active {
  border: 0 none transparent !important;
  outline: 0 none transparen !important;
}
/** rk start here */
.ui-loader {display:none;}
.page .container-white > .container-fluid {
    /* 
    margin-top:60px;
    margin-bottom:30px;
    */
  /* background-color: #E5E5E5; */
}
.container-grey #main-content .container.middle {
  background-color: #FFF;
}
BODY #main-content {padding-top:0;}

#countriesDetails {
    background:white;
}

.border-space {
    padding-top: 0;
    margin-top: 30px;
}
.border-content {
    background:white;
    padding-top: 30px;
}
.border-space ~ border-content {
  padding-top: 0;
}
.container-grey .border-content {
    /* background:#e7e7e7; */
}
.container-white {
    background:white;
}

#login-bar {
	background: url("../images/bg-login-bar.gif") repeat-x left top;
	color: #fff;
	font-size: .929em;
	line-height: 1.538em;
	padding: 12px 0;
}
#login-bar a {
	color: #fff;
	padding: 0 8px
}
#login-bar a:focus {
	text-decoration: none
}
header {
	background: url("../images/bg-main-nav-link.gif") repeat-x left bottom;
	border-top: 1px solid #909090;
	/* border-bottom: 2px solid #ececec; */
  border-bottom: 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1002;
  box-shadow:  0 0.3em 0.3em 0.3em rgba(0,0,0,0.3);
}
header .main-nav-container {
	/* position: static; 
	padding-left: 45px*/
}
header .container {
	min-height: 23px;
}


/*** end - rk */

.sprite {
	background: url("../images/sprite-icons.png") no-repeat
}
.icon {
	background: url("../images/sprite-icons.png") no-repeat;
	display: inline-block
}



/* Default */

body {
	/* background: #fff; */
  overflow-x: hidden;
  background-color: #E6E6E6;  
	color: #333;
	font-size: 14px;
	line-height: 22px;
	overflow-y: scroll
}
body.variant-1 {
  background-color: #FFF; 
}
body.variant-2,
body.variant-2 .border-content  {
  background-color: #E6E6E6;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 0
}
h1 {
	font-size: 2.572em;
}
h2 {
	font-size: 2.769em;
	line-height: 1.2em;
	margin-bottom: 10px
}
.tx-bdo h2 {
	font-size: 1.846em;
}
h3 {
	font-size: 1.846em;
}
.tx-bdo h3 {
	font-size: 1.714em;
}
h4 {
	font-size: 1.214em
}
h5 {
	font-size: 1em
}
.section-heading {
	text-transform: uppercase
}
p {
	
}
.fl {
	float: left
}
.fr {
	float: right
}
hr {
	border-top: 1px solid #e7e7e7;
	margin: 10px 0
}
.divider hr {
	border-top: 1px solid #CCC;
	margin: 30px 0
}
a:focus {
	text-decoration: none
}
a:hover {
	color: #838383;
	text-decoration: none
}
input[type="checkbox"]:hover {
	cursor: pointer
}
img {
	max-width: 100%
}
.container-wide {
	margin: 0 auto;
	max-width: 1140px
}
.section {
	padding-bottom: 50px;
	padding-top: 75px
}
.ib {
	display: inline-block!important
}
.no-top-padding {
	padding-top: 0
}
.align-center {
	text-align: center
}
.align-right {
	text-align: right
}
.cta {
	color: #ed1a3b!important
}
.cta:hover {
	color: #ab0f28!important
}
a.cta, div.cta {
	font-weight: bold;
	text-transform: uppercase
}
div.cta:hover {
	color: #ed1a3b!important
}
.error, .ErrorLabel, .error.label, .status, .form-control-error, .EditingFormErrorLabel {
	color: #ed1a3b;
	font-weight: 600
}
.event {
	color: #944a60
}
.insight {
	color: #0b5861
}
.webinar {
	color: #df8639
}
.news {
	color: #657c91
}
.social {
	color: #54aee1
}
input, .form-control {
	-webkit-border-radius: 0;
	border-radius: 0
}
.label, label {
	color: #333;
	display: inline-block;
	font-size: 1em;
	line-height: 1em
}
label {
	padding: 5px 0;
	margin: 0
}
label.required:after {
	content: " *"
}
.label {
	padding: 5px 0
}
.label label, .label .control-label {
	margin: 0;
	padding: 0
}
.input-row {
	margin-bottom: 12px
}
.input-row .input-row {
	margin-top: 12px;
	margin-bottom: 0
}
input[type="text"], input[type="password"], input[type="email"], .DropDownField {
	border: 1px solid #e9e9e9!important;
	line-height: 100%!important;
	height: 2.57em!important;
	padding: 0 5px;
	vertical-align: middle;
	background: #f7f7f7!important;
	box-shadow: none!important;
  width: 96%;
}
input[type="checkbox"] {
	height: auto;
	margin: 0
}
input[type="submit"],
input.submit {
	background: #333;
	margin-top: 24px;
	padding: 3px 0px;
	color: white !important;
	font-weight: bold;
	border: 1px solid #999;
	width: 96%;  
  text-transform: uppercase;
  letter-spacing: 0.03em;
}

/*** end - Default */

/* Border Row */
.border-row {
  display: flex;
}
.border-row .border {
  border-right: 1px solid #CCC;
}
/*** end - Border Row */


/* Footer */
footer {
	position: relative;
  background-color: #333;
  color: #FFF;
  padding: 30px 0 40px;
}
footer .container .flex {
  display: flex;
}
footer .container .row .border {
  display: table-cell;
  border-right: 1px solid #FFF ;
  vertical-align: top;
}
footer .container .row > div#footer-content {
  border-right: none;
}
footer .container .row > div p:last-child {
  margin-bottom: 0;
}

footer a {
	color: #FFF;
}
footer a:hover {
	color: #999;
}
/*** end - Footer */

/* Top */
.top {
  background: center center no-repeat;
  background-size: cover;
  min-height: 518px;
  margin-top: 61px;
  position: relative;
}
#top-content {
  min-height: 518px;
  width: 1120px;
  position: absolute;
  left: 50%;
  margin-left: -570px;
  box-shadow:  0 0 0 0 transparent;
}
body #top-content.container-fluid {
    min-height: 518px;
    width: 100%;
    position: relative;
    left: 0;
    margin-left: 0;
    box-shadow: 0 0 0 0 transparent;
    padding: 0;
}

#top-content.container-fluid .carousel {
  min-height: 518px;
}
#top-content.container-fluid .carousel:before,
#top-content.container-fluid .carousel:after {
  position: relative;
  left: 22.5%;
  z-index: 10;
}
#top-content.container-fluid .carousel:before,
#top-content.container-fluid .carousel:after,
#top-content:before,
#top-content:after {
  content: '';
  display: block;
  min-height: 13px;
  width: 9px;
  border-top: 120px solid #E30020; 
  padding-bottom: 13px;
  background: url('../images/sprite.png') no-repeat left -1450px;
}
#top-content.container-fluid .carousel:after,
#top-content:after {
  position: absolute;
  padding-bottom: 0;
  padding-top: 13px;
  bottom: 0;
  border: 0;
  border-bottom: 160px solid #E30020;
  background: url('../images/sprite.png') no-repeat left -1500px;
}
#top-content.container-fluid:before,
#top-content.container-fluid:after {
  content: none;
}

.top,
.top a,
.top h1,
.top h2,
.top h3 {
  color: #FFF;
  margin-bottom: 0.433em;
}
#top-content {

}
/*** end - Top */

/* Carousel */
#top-content .carousel .csc-textpic-text {
  margin-left: 20.2%;
}
#top-content .carousel .carousel-control.left,
#top-content .carousel .carousel-control.right {
    -webkit-background-image: none;
    -o-background-image: none;
    background-image: none;
    filter: none;
}
#top-content.container-fluid .carousel a.but-red { 
  position: relative;
}
#top-content.container-fluid .carousel-inner {
  position: absolute;
  top: 0;
}

#top-content.container-fluid .carousel .item { 
  min-height: 518px;
  padding-top: 140px;
}

#top-content.container-fluid .carousel-inner .item {
  background: no-repeat center center;
  background-size: cover;
}


@media (max-width: 767px) {
  div.top.shadow {
      background-image: none !important;
  }
  .top {
    min-height: 258px;
  }
  #top-content {
    min-height: 258px;
  }
  body #top-content.container-fluid {
      min-height: 258px;
      width: 101%;
  }  
  #top-content.container-fluid .carousel {
    min-height: 258px;
    max-height: 258px;
  }  
  #top-content.container-fluid .carousel .item { 
    min-height: 258px;
    max-height: 258px;
    padding-top: 60px;
  }
  #top-content .carousel .csc-textpic-text {
    max-width: 65%;
  }  
  #top-content.container-fluid .carousel .item p { 
    /*
    line-height: 1.4em;
    text-shadow: 0 0.05em 0.05em rgba(0,0,0,0.7);
    */
    display: none;
  }
  #top-content.container-fluid .carousel:before,
  #top-content:before {
    border-top: 30px solid #E30020; 
  }
  #top-content.container-fluid .carousel:after,
  #top-content:after {
    border-top: 0;
    border-bottom: 30px solid #E30020;
  }  
}

/*** end Carousel */


.middle .border-row > div,
.bottom .border-row > div {
  padding-top: 40px;
  padding-bottom: 40px;
  /* margin-top: -6px; */
}


/* Grey Shadow */
div.top {
  overflow: visible;
}
div.top.shadow {
  width: 105%;
  display: block;
  position: relative;
  z-index: 1001;
  margin-left: -2.5%;
  margin-right: -2.5%;
  padding: 0 2.5% ;
  box-shadow: inset 0 -0.3em 0.3em 0.3em rgba(0,0,0,0.3);
}
div.bar.shadow {
  width: 105%;
  display: block;
  position: relative;
  z-index: 1;
  margin-left: -2.5%;
  margin-right: -2.5%;
  box-shadow: 0 -0.6em 0.26em 0.26em rgba(0,0,0,0.25);
  height: 60px;
  line-height: 0;
  background-color: #E6E6E6;
  top: -30px;
  margin-bottom: -60px;
}
.variant-1 div.bar.shadow {
  background-color: #FFF;
}
.container.middle {
  position: relative;
  z-index: 2;
  /*margin-bottom: 30px;*/
}
/*** end - Shadow */

/* Grey Content */
.container-grey {
	background: #e7e7e7;
	color: #333
}
/*** end - Grey Content */

/* Map */
.bg-map {
	background-image: url('../images/bdo_map.png');
  background-position: center center;
  background-repeat: no-repeat; 
}

.bg-map .bg-white .csc-default {
  background-color: rgba(255,255,255,0.7);
  min-height: 315px;
  padding: 15px ;
}
/*** end - Map */



/* Margin Top */
.margin-top {
	margin-top: 150px;
}
.border-top {
	border-top: 1px solid #ccc;
}

/*** end - Margin Top */



/* EXT BDO */
#countriesList table {
  /* margin-bottom: 0; */
}



